
* {box-sizing:border-box;}
ul {
    list-style-type: none;
    margin: auto;
	height: 40px;
	width: 1000px;
    overflow: hidden;
    background-color: #ffffff;
}


li {
    float: left;
	padding: 0px 0px;
}

li a {
    display: block;
    color: black;
	width: 150px;
	font-size: 20px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 100;
	text-transform: capitalize;
    padding: 10px 16px;
    text-decoration: none;
}



/* Change the link color to blue on hover */
li a:hover {
    background-color: #ffffff;
	color: rgb(14,104,168);
	padding: 10px 16px;

}

body {
    background-color: white;}
	
/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

h3 {
	color: rgb(12,60,96);
	width: 1000px;
	margin: auto;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: justify;
	padding: 0px 0px;
}

div .table{
display: table;
width: 1000px;
}

.row{
display: table-row;
width: 1000px;
}

.cell{
display: table-cell;
}

.left{
width: 175px;
padding: 15px 10px;

}
.right{
width: 825px;
vertical-align:top;
padding: 10px 0px;
}

.table  h3 {
	width: 825px;
	vertical-align:top;
	
}

.logo{

width: 1000px;
}

.table-container{
width: 1000px;
}

.table-container li{
    background-color:transparent;
    color: rgb(20,104,168);
	width: 100%;
	margin: auto;
	font-family: "Arial", Arial, sans-serif;
	font-size: 14px;
}
	
div{
	margin:auto;
	/*width: 1000px;*/
	color: rgb(14,104,168);
}

p {
    background-color:transparent;
    color: rgb(20,104,168);
	width: 1000px;
	margin: auto;
	font-family: "Arial", Arial, sans-serif;
	font-size: 14px;
	text-align: justify;
	padding: 0px 0px;
}

.right p {
	width: 825px;
}

footer.a.p{
color: #8fc0e6;
top: 5px;
}

footer{
    background-color: #1468a8 ;
    color: #8fc0e6;
	width: 1000px;
	height: 40px;
	text-align: left;
	margin: auto;
	padding: 5;
	font-family: "Arial", Arial, sans-serif;
	font-size: 12px;
}

footer.a.img{
bottom: 5px;
}

img {
    border: 0px solid #ddd;
    border-radius: 0px;
    padding: 0px;
}

img:hover{
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
